/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#news-name, #news-email {
	padding: 7px 7px 8px 7px;
	margin: 0 0 0 0;
	border: none;
	width: 173px;
	background: url(text-field.gif) left top no-repeat;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#submitBtn{
padding:0 0 2px 4px;
}

.disclaimer{font-size:8pt; padding:15px 0;}

#nc-contact-office-7502{display:none;}


#cmsbody div.baseapp-form form#formBuilder{margin:0 auto; width:70%;}
#cmsbody div.baseapp-form dl.zend_form h1.form_static_heading{color: #10499e; font-family: Arial,Helvetica,sans-serif;  font-size: 17px; font-weight: bold;}
#cmsbody div.baseapp-form dl.zend_form div.form-element div.fb-v2-form-element dt{width:40%; text-align:right; }
#cmsbody div.baseapp-form dl.zend_form div.form-element div.fb-v2-form-element dd{width:55%;}
#cmsbody div.baseapp-form dl.zend_form .container_type_captcha{ padding-left:280px !important;}
#cmsbody div.baseapp-form dl.zend_form .SubmitButton{ padding-left:280px !important;}

.nl .signupForm-side .details input {background:#fff; border:1px solid #ccc; border-radius:6px; margin:0 5px 0 0; height:25px; width:160px; line-height:25px; padding:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:300; color:#393939; }
.nl .signupForm-side .details label {display:none; clear:both; padding:0; margin:0 0 0 0;}
.nl .signupForm-side .submit {border:none !important;margin:0 !important; background:none !important; height:27px !important; width:99px !important; padding:0 !important;}
.nl .signupForm-side fieldset {border:0px; padding:0; margin:0; float:left;}

#cmsbody #nc-contact-header .nc-connect ul li a {background:url(nc-social-icons.png) 0 0 no-repeat !important;}
#cmsbody #nc-contact-header .nc-connect ul li.nc-facebook a {background-position:0 0 !important;}
#cmsbody #nc-contact-header .nc-connect ul li.nc-twitter a {background-position:-34px 0 !important;}
#cmsbody #nc-contact-header .nc-connect ul li.nc-linkedin a {background-position:-68px 0 !important;}
#cmsbody #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important;}

#cmsbody .siteMapArticles{display:none}